---
category: "[[Unit]]"
hexite: 100
Flux: 200
supply: 8
productionTime: 80
health: 625
movementSpeed: 500
damagePerSecond: 15
attackRange: 12
attributes:
  - "[[Air unit]]"
  - "[[Regains Energy From Attacking]]"
  - "[[Biological]]"
  - "[[Heavy Armor]]"
  - "[[Bonus Damage vs Heavy Armor]]"
Tier: 3
Faction: "[[Grell]]"
Hotkey: D
buildAtSameTime: 1
Armor rating: 1
Energy: 5
Shields: 0
---
